How to install node-deep-equal on Debian Unstable (Sid)